
/* ****************** 4칸 탭 레이아웃  ****************** */

.layout_79005_ {clear:both; min-width:320px; max-width:1150px; margin:0 auto;}
.layout_79005_ > ul {margin:0; padding:0; list-style:none; line-height:1.99em;}

.layout_79005_ > #tab_ul_79005_ {display:none;}
.layout_79005_ > #tab_ul_79005_:after {content:''; display:block; clear:both;}
.layout_79005_ > #tab_ul_79005_ > li {float:left; width:25%; border-right:1px solid #e1e2e3; box-sizing:border-box;}
.layout_79005_ > #tab_ul_79005_ > li:first-child {border-left:1px solid #e1e2e3;}
.layout_79005_ > #tab_ul_79005_ > li > a {
	display:block; padding:2px 5px 0; padding-bottom:2px;
	border-top:1px solid #e1e2e3; border-bottom:1px solid #e1e2e3; background:#fff;
	font-size:14px; font-weight:bold; color:#898989; text-align:center; text-decoration:none;
	overflow:hidden; white-space:nowrap; text-overflow:ellipsis;
}
.layout_79005_ > #tab_ul_79005_ > li.on > a {
	border-top:0px solid #fff; border-bottom:5px solid #3cc8c7; background:#087cda; color:#fff;
}

.layout_79005_ > #box_ul_79005_ > li > a {
	display:block; height:30px; line-height:30px; padding:4px 5px;
	border:1px solid #e1e2e3; background:#f9f9f9;
	font-size:13px; font-weight:bold; color:#888; text-align:center; text-decoration:none;
	overflow:hidden; white-space:nowrap; text-overflow:ellipsis;
}
.layout_79005_ > #box_ul_79005_ > li > div {overflow:hidden; padding:0px; background:#fff; box-sizing:border-box;}
.layout_79005_ > #box_ul_79005_ > li.on {display:block;}
.layout_79005_ > #box_ul_79005_ > li.on > a {border-color:#fff; background:#087cda; color:#fff;}

.layout_79005_.type_HOR > #tab_ul_79005_ {display:block;}
.layout_79005_.type_HOR > #box_ul_79005_ > li > a {display:none;}

.text_sml_79005_ > #tab_ul_79005_ > li > a {height:40px; line-height:40px; font-size:14px;}
.text_sml_79005_ > #box_ul_79005_ > li > a {font-size:13px;}
.text_mid_79005_ > #tab_ul_79005_ > li > a {height:44px; line-height:44px; font-size:16px;}
.text_mid_79005_ > #box_ul_79005_ > li > a {font-size:14px;}
.text_big_79005_ > #tab_ul_79005_ > li > a {height:48px; line-height:48px; font-size:18px;}
.text_big_79005_ > #box_ul_79005_ > li > a {font-size:15px;}

[id^=div_user_list] .layout_79005_ > #tab_ul_79005_ {display:none !important;}
[id^=div_user_list] .layout_79005_ > #box_ul_79005_ > li {display:block !important;}
[id^=div_user_list] .layout_79005_ > #box_ul_79005_ > li > a {display:block !important;}
[id^=div_user_list] .layout_79005_ > #box_ul_79005_ > li > div {display:block !important;}

@media (min-width:1024px){
	.layout_79005_.type_HOR > #tab_ul_79005_,
	.layout_79005_.type_RES > #tab_ul_79005_ {display:block;}
	.layout_79005_.type_HOR > #box_ul_79005_ > li > a,
	.layout_79005_.type_RES > #box_ul_79005_ > li > a {display:none;}
    .layout_79005_.type_HOR.border_true > #box_ul_79005_ > li > div,
    .layout_79005_.type_RES.border_true > #box_ul_79005_ > li > div {border:0px solid #e1e2e3; border-top:none;}
}

@media \0screen{
	.layout_79005_ {min-width:1150px;}
	.layout_79005_.type_HOR > #tab_ul_79005_,
	.layout_79005_.type_RES > #tab_ul_79005_ {display:block;}
	.layout_79005_.type_HOR > #box_ul_79005_ > li > a,
	.layout_79005_.type_RES > #box_ul_79005_ > li > a {display:none;}
    .layout_79005_.type_HOR.border_true > #box_ul_79005_ > li > div,
    .layout_79005_.type_RES.border_true > #box_ul_79005_ > li > div {border:1px solid #e1e2e3; border-top:none;}
}

/* ****************** HTML 편집기  ****************** */

.html_195443_ {overflow:hidden;}
.html_195443_:after {content:''; display:block; clear:both;}

/* ****************** 점선  ****************** */

.dashed_line_330685_ {display:block; position:relative; width:100%; height:30px;}
.dashed_line_330685_:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px dashed #cccccc;}

/* ****************** HTML 편집기  ****************** */

.html_330695_ {overflow:hidden;}
.html_330695_:after {content:''; display:block; clear:both;}

/* ****************** 점선  ****************** */

.dashed_line_195459_ {display:block; position:relative; width:100%; height:30px;}
.dashed_line_195459_:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px dashed #cccccc;}

/* ****************** HTML 편집기  ****************** */

.html_321356_ {overflow:hidden;}
.html_321356_:after {content:''; display:block; clear:both;}

/* ****************** 점선  ****************** */

.dashed_line_321316_ {display:block; position:relative; width:100%; height:30px;}
.dashed_line_321316_:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px dashed #cccccc;}

/* ****************** HTML 편집기  ****************** */

.html_276821_ {overflow:hidden;}
.html_276821_:after {content:''; display:block; clear:both;}

/* ****************** 점선  ****************** */

.dashed_line_276841_ {display:block; position:relative; width:100%; height:30px;}
.dashed_line_276841_:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px dashed #cccccc;}

/* ****************** HTML 편집기  ****************** */

.html_201475_ {overflow:hidden;}
.html_201475_:after {content:''; display:block; clear:both;}

/* ****************** 점선  ****************** */

.dashed_line_201476_ {display:block; position:relative; width:100%; height:30px;}
.dashed_line_201476_:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px dashed #cccccc;}

/* ****************** 공백  ****************** */

.empty_line_81116_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_81116_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_81116_:before {content:'공백 : 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 공백  ****************** */

.empty_line_79210_ {display:block; width:100%; height:30px; line-height:30px;}

[id^=div_user_list] .empty_line_79210_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_79210_:before {content:'공백 : 30px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** HTML 편집기  ****************** */

.html_195461_ {overflow:hidden;}
.html_195461_:after {content:''; display:block; clear:both;}

/* ****************** 점선  ****************** */

.dashed_line_201473_ {display:block; position:relative; width:100%; height:30px;}
.dashed_line_201473_:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px dashed #cccccc;}

/* ****************** HTML 편집기  ****************** */

.html_180634_ {overflow:hidden;}
.html_180634_:after {content:''; display:block; clear:both;}

/* ****************** 점선  ****************** */

.dashed_line_79212_ {display:block; position:relative; width:100%; height:30px;}
.dashed_line_79212_:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px dashed #cccccc;}

/* ****************** HTML 편집기  ****************** */

.html_79313_ {overflow:hidden;}
.html_79313_:after {content:''; display:block; clear:both;}

/* ****************** 점선  ****************** */

.dashed_line_201481_ {display:block; position:relative; width:100%; height:30px;}
.dashed_line_201481_:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px dashed #cccccc;}

/* ****************** HTML 편집기  ****************** */

.html_180631_ {overflow:hidden;}
.html_180631_:after {content:''; display:block; clear:both;}

/* ****************** 점선  ****************** */

.dashed_line_201479_ {display:block; position:relative; width:100%; height:30px;}
.dashed_line_201479_:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px dashed #cccccc;}

/* ****************** HTML 편집기  ****************** */

.html_79204_ {overflow:hidden;}
.html_79204_:after {content:''; display:block; clear:both;}

/* ****************** 점선  ****************** */

.dashed_line_79312_ {display:block; position:relative; width:100%; height:30px;}
.dashed_line_79312_:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px dashed #cccccc;}

/* ****************** 공백  ****************** */

.empty_line_79314_ {display:block; width:100%; height:30px; line-height:30px;}

[id^=div_user_list] .empty_line_79314_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_79314_:before {content:'공백 : 30px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 공백  ****************** */

.empty_line_81117_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_81117_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_81117_:before {content:'공백 : 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** HTML 편집기  ****************** */

.html_79198_ {overflow:hidden;}
.html_79198_:after {content:''; display:block; clear:both;}

/* ****************** 점선  ****************** */

.dashed_line_180630_ {display:block; position:relative; width:100%; height:30px;}
.dashed_line_180630_:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px dashed #cccccc;}

/* ****************** HTML 편집기  ****************** */

.html_180633_ {overflow:hidden;}
.html_180633_:after {content:''; display:block; clear:both;}

/* ****************** 점선  ****************** */

.dashed_line_201471_ {display:block; position:relative; width:100%; height:30px;}
.dashed_line_201471_:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px dashed #cccccc;}

/* ****************** HTML 편집기  ****************** */

.html_180629_ {overflow:hidden;}
.html_180629_:after {content:''; display:block; clear:both;}

/* ****************** 점선  ****************** */

.dashed_line_201470_ {display:block; position:relative; width:100%; height:30px;}
.dashed_line_201470_:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px dashed #cccccc;}

/* ****************** HTML 편집기  ****************** */

.html_79211_ {overflow:hidden;}
.html_79211_:after {content:''; display:block; clear:both;}

/* ****************** 점선  ****************** */

.dashed_line_79316_ {display:block; position:relative; width:100%; height:30px;}
.dashed_line_79316_:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px dashed #cccccc;}

/* ****************** HTML 편집기  ****************** */

.html_79319_ {overflow:hidden;}
.html_79319_:after {content:''; display:block; clear:both;}

/* ****************** 점선  ****************** */

.dashed_line_79318_ {display:block; position:relative; width:100%; height:30px;}
.dashed_line_79318_:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px dashed #cccccc;}

/* ****************** 공백  ****************** */

.empty_line_79320_ {display:block; width:100%; height:30px; line-height:30px;}

[id^=div_user_list] .empty_line_79320_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_79320_:before {content:'공백 : 30px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 공백  ****************** */

.empty_line_81118_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_81118_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_81118_:before {content:'공백 : 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** HTML 편집기  ****************** */

.html_79317_ {overflow:hidden;}
.html_79317_:after {content:''; display:block; clear:both;}

/* ****************** 점선  ****************** */

.dashed_line_79322_ {display:block; position:relative; width:100%; height:30px;}
.dashed_line_79322_:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px dashed #cccccc;}

/* ****************** HTML 편집기  ****************** */

.html_201468_ {overflow:hidden;}
.html_201468_:after {content:''; display:block; clear:both;}

/* ****************** 점선  ****************** */

.dashed_line_201469_ {display:block; position:relative; width:100%; height:30px;}
.dashed_line_201469_:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px dashed #cccccc;}

/* ****************** HTML 편집기  ****************** */

.html_79327_ {overflow:hidden;}
.html_79327_:after {content:''; display:block; clear:both;}

/* ****************** 점선  ****************** */

.dashed_line_201480_ {display:block; position:relative; width:100%; height:30px;}
.dashed_line_201480_:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px dashed #cccccc;}

/* ****************** HTML 편집기  ****************** */

.html_79325_ {overflow:hidden;}
.html_79325_:after {content:''; display:block; clear:both;}

/* ****************** 점선  ****************** */

.dashed_line_79326_ {display:block; position:relative; width:100%; height:30px;}
.dashed_line_79326_:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px dashed #cccccc;}

/* ****************** HTML 편집기  ****************** */

.html_79323_ {overflow:hidden;}
.html_79323_:after {content:''; display:block; clear:both;}

/* ****************** 점선  ****************** */

.dashed_line_180625_ {display:block; position:relative; width:100%; height:30px;}
.dashed_line_180625_:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px dashed #cccccc;}

/* ****************** HTML 편집기  ****************** */

.html_79321_ {overflow:hidden;}
.html_79321_:after {content:''; display:block; clear:both;}

/* ****************** 공백  ****************** */

.empty_line_79209_ {display:block; width:100%; height:55px; line-height:55px;}

[id^=div_user_list] .empty_line_79209_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_79209_:before {content:'공백 : 55px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}
